Add a test that will look for misuse of single-quotes, double-quotes, and "..." (not ellipsis) in  files
Bug  and bug  fixed a number of strings that use single-quotes when smart  quotes would have been preferred.

We should have a script that runs on  that looks at  file changes and rejects the commit if curly quotes or three dots ("...") are used.
